[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationShowGlyphs

TApplicationShowGlyphs - enumerated type to describe the glyphs showing rule - whether to show them always, never or depends on system settings

## Declaration

Source position: forms.pp line 1160

`type TApplicationShowGlyphs = (`
`sbgAlways,`
`sbgNever,`
`sbgSystem`
`);`

## Description

sbgAlways - show glyphs always (inspite of system preferences)

sbgNever - show glyphs never (inspite of system preferences)

sbgSystem - use system preferences for glyphs showing

The latest version of this document can be found at lazarus-ccr.sourceforge.net.